/*			FlexSlider
==============================================================================*/
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.subSlider{}
.subSlider .slides > li {	display: none;}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {	display: block;}
* html .slides {	height: 1%;}
.no-js .slides > li:first-child {	display: block;}
/* FlexSlider Default Theme
*********************************/
.subSlider {
	position: relative;
	zoom: 1;
	margin: 0;
	width:280px;
	height:108px;
	left:50%;
	margin-left:-140px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
	width: 100%;
	position: absolute;
	top: 0;
	display:table;
}
.flex-direction-nav a {
	position: absolute;
	top: 0px;
	z-index: 10;
	cursor: pointer;
	text-decoration: none;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
	color:#000000;
	height:59px;
	width:9px;
	vertical-align:middle;
	text-align:center;
	padding-top:49px;
}
.subSlider .flex-prev {left: -12px;padding-right:5px;}
.subSlider .flex-next {right: -12px;padding-left:5px;}
/* Control Nav */
ol.flex-control-nav {
	overflow:hidden;/* clearfix */
	position:absolute;
	bottom:4px;
	left:50%;
	text-align: center;
	display: block;
	z-index: 20;
	width:50px;
	height:5px;
	margin-left:-12px;
}
.flex-control-nav li {
	margin-left: 4px;
	float:left;
}
.flex-control-nav li:first-child{margin-left: 0px;}
.flex-control-paging li a {
	width: 5px;
	height: 5px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	position: relative;
	background: url(../../media/images/home/subSlide_navi_bg.png) no-repeat center center;
}
.flex-control-paging li a:hover {
	background:url(../../media/images/home/subSlide_navi_on_bg.png) no-repeat center center;
}
.flex-control-paging li a.flex-active {
	background:url(../../media/images/home/subSlide_navi_on_bg.png) no-repeat center center;
	cursor: default;
}
